Debian Bug report logs - #197389
ITA: libghttp -- Gnome HTTP client library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Marillat <marillat.christian@wanadoo.fr>

Date: Sat, 14 Jun 2003 16:33:02 UTC

Severity: normal

Fixed in version libghttp/1.0.9-11

Done: Ardo van Rangelrooij <ardo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197389; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat.christian@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat.christian@wanadoo.fr>
To: submit@bugs.debian.org
Subject: O: libghttp1 -- Gnome HTTP client library
Date: Sat, 14 Jun 2003 18:31:29 +0200
Package: wnpp
Version: unavailable; reported 2003-06-14
Severity: normal

This library is deprecated and coders should use gnome-vfs now.

Christian



Changed Bug title. Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ardo van Rangelrooij <ardo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat.christian@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 197389-close@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: 197389-close@bugs.debian.org
Subject: Bug#197389: fixed in libghttp 1.0.9-11
Date: Sat, 23 Aug 2003 13:17:24 -0400
We believe that the bug you reported is fixed in the latest version of
libghttp, which is due to be installed in the Debian FTP archive:

libghttp-dev_1.0.9-11_i386.deb
  to pool/main/libg/libghttp/libghttp-dev_1.0.9-11_i386.deb
libghttp1_1.0.9-11_i386.deb
  to pool/main/libg/libghttp/libghttp1_1.0.9-11_i386.deb
libghttp_1.0.9-11.diff.gz
  to pool/main/libg/libghttp/libghttp_1.0.9-11.diff.gz
libghttp_1.0.9-11.dsc
  to pool/main/libg/libghttp/libghttp_1.0.9-11.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 197389@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ardo van Rangelrooij <ardo@debian.org> (supplier of updated libghttp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sat, 23 Aug 2003 11:57:25 -0500
Source: libghttp
Binary: libghttp1 libghttp-dev
Architecture: source i386
Version: 1.0.9-11
Distribution: unstable
Urgency: low
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Changed-By: Ardo van Rangelrooij <ardo@debian.org>
Description: 
 libghttp-dev - Gnome HTTP client library - Development
 libghttp1  - Gnome HTTP client library
Closes: 197389
Changes: 
 libghttp (1.0.9-11) unstable; urgency=low
 .
   * New maintainer
     (closes: Bug#197389)
     - this package is still needed by 'libhttp-ghttp-perl'
     - no other changes yet
Files: 
 66be9b1c5c458c8a2b0f8a9fadf804f7 731 net optional libghttp_1.0.9-11.dsc
 b732d513f3ce95f9acd48c32349350f0 6484 net optional libghttp_1.0.9-11.diff.gz
 66afd680130d9a9edfe29a77a2fa0ea2 30522 libs optional libghttp1_1.0.9-11_i386.deb
 0b60f2892910b6dbf7d075c4b4710c37 24080 libdevel optional libghttp-dev_1.0.9-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iQCVAwUBP0eeVj6XMRfcxSjpAQE+ggP/bSDCZFU4wLmaCUeCqH9nvmOYwIBtItfj
NBVrQRiPMO1nXaeBZDID3ryAXxd1p3fg8JmXSRApsuiw6Oo5Asb35kAeMUhfdied
qKwIvg77TMNhByIvSR11/9FpATv5EuhX0Un7IbahxqPw1JUp0HBa8ovwmyfc/wn3
8w/1gTGgGCI=
=RW5j
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:03:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.